dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.0104}
    - {label: sys, symerror: 0.0313}
    value: 0.6632
  - errors:
    - {label: stat, symerror: 0.0034}
    - {label: sys, symerror: 0.0151}
    value: 0.3503
  - errors:
    - {label: stat, symerror: 0.00125}
    - {label: sys, symerror: 0.00448}
    value: 0.16065
  - errors:
    - {label: stat, symerror: 0.00055}
    - {label: sys, symerror: 0.00248}
    value: 0.07279
  - errors:
    - {label: stat, symerror: 0.000259}
    - {label: sys, symerror: 0.000759}
    value: 0.032048
  - errors:
    - {label: stat, symerror: 0.000128}
    - {label: sys, symerror: 0.000456}
    value: 0.014387
  - errors:
    - {label: stat, symerror: 6.8e-05}
    - {label: sys, symerror: 0.000181}
    value: 0.006683
  - errors:
    - {label: stat, symerror: 3.7e-05}
    - {label: sys, symerror: 8.59e-05}
    value: 0.0032045
  - errors:
    - {label: stat, symerror: 2.02e-05}
    - {label: sys, symerror: 6.38e-05}
    value: 0.0015584
  - errors:
    - {label: stat, symerror: 8.2e-06}
    - {label: sys, symerror: 1.85e-05}
    value: 0.0006636
  - errors:
    - {label: stat, symerror: 3.75e-06}
    - {label: sys, symerror: 8.55e-06}
    value: 0.00023382
  - errors:
    - {label: stat, symerror: 1.53e-06}
    - {label: sys, symerror: 4.39e-06}
    value: 7.896e-05
  - errors:
    - {label: stat, symerror: 6.93e-07}
    - {label: sys, symerror: 9.55e-07}
    value: 2.3345e-05
  - errors:
    - {label: stat, symerror: 2.76e-07}
    - {label: sys, symerror: 2.91e-07}
    value: 5.855e-06
  - errors:
    - {label: stat, symerror: 1.27e-07}
    - {label: sys, symerror: 6.7e-08}
    value: 1.434e-06
  - errors:
    - {label: stat, symerror: 5.64e-08}
    - {label: sys, symerror: 1.89e-08}
    value: 3.327e-07
  - errors:
    - {label: stat, symerror: 1.31e-08}
    - {label: sys, symerror: 3.0e-09}
    value: 4.14e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.2989}
  - {high: 0.6, low: 0.4, value: 0.4948}
  - {high: 0.8, low: 0.6, value: 0.6933}
  - {high: 1.0, low: 0.8, value: 0.8928}
  - {high: 1.2, low: 1.0, value: 1.0928}
  - {high: 1.4, low: 1.2, value: 1.2929}
  - {high: 1.6, low: 1.4, value: 1.4931}
  - {high: 1.8, low: 1.6, value: 1.6934}
  - {high: 2.0, low: 1.8, value: 1.8936}
  - {high: 2.3, low: 2.0, value: 2.1364}
  - {high: 2.6, low: 2.3, value: 2.4372}
  - {high: 3.0, low: 2.6, value: 2.7781}
  - {high: 3.4, low: 3.0, value: 3.1789}
  - {high: 3.9, low: 3.4, value: 3.6186}
  - {high: 4.4, low: 3.9, value: 4.12}
  - {high: 5.0, low: 4.4, value: 4.6591}
  - {high: 6.0, low: 5.0, value: 5.3965}
